<!DOCTYPE html>
<html>
<style>
   h1{font-family: Verdana, Arial, Helvetica, sans-serif;}
    h3{font-family: Verdana, Arial, Helvetica, sans-serif;}
    ul{font-family: Verdana, Arial, Helvetica, sans-serif;
        font-style: italic; }
</style>
<head>
    <meta charset="UTF-8">
    <title>quiz 1</title>

</head>

<body style="background-color:#ffe6cc;">
<h1><b>MENU</b></h1>
<hr></hr>
<h3><b>PIZZA</b></h3>
<ul>
    <li>Margarita&emsp;$11.95</li>
    <li>Very cheezy&emsp;$11.90</li>
    <li>Salami&emsp;$12.20</li>
</ul>
<p>there was a problem with a picture because of antivirus</p>
<h3><b>PASTA</b></h3>
<ul>
    <li>Carbonara&emsp;$25.00</li>
    <li>Bolognese&emsp;$18.00</li>
    <li>Lasagne&emsp;$20.00</li>
</ul>
<p>there was a problem with a picture because of antivirus</p>
<h3><b>DRINKS</b></h3>
<ul>
    <li>Wine&emsp;$12.00</li>
    <li>Coffee&emsp;$7.00</li>  
    <li>Tea&emsp;$5.30</li>
</ul>
<p>there was a problem with a picture because of antivirus</p>
<hr></hr>
</body>
</html>